﻿Fluke Calibration                                           MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub Set Guardbanding & Number of Meas.
INSTRUMENT:            Sub Set Guardbanding & Number of Meas. (No NTHROW)
DATE:                  2012-06-29 16:32:14
AUTHOR:                Fluke
REVISION:              $Revision: 2619 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       1
NUMBER OF LINES:       70
=============================================================================
#
#  Procedure Author(s):
#        DAC, DFM, CAD
#
#  Compatibility:
#        5500/CAL or MET/CAL 7.20 or later
#
#  Subprocedure(s):
#        None
#
#  Required File(s):
#        None
#
# This procedure configures MET/CAL to run the procedure with Fluke-
# recommended parameters.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

# Guardbanding mode: root difference square.  This method tightens the
# specification limits by: SQRT(TOL^2 - EMU^2), where:
#   "TOL" is the UUT tolerance (specification), and
#   "EMU" is the expanded measurement uncertainty.
  1.001  MATH         @Guardbanding = "RDS"
  1.002  VSET         GB = RDS

# Specify the number of measurements to take for the measurement uncertainty
# calculation.  Note that this setting will always result in a standard
# deviation of zero (0).
  1.003  MATH         @NMeas = 1
  1.004  VSET         NMEAS = 1

# Specify the number of measurements to be discarded before the sequence of
# measurements to be saved:
#   0 for manual procedures (No NTHROW)
#   1 for closed loop procedures

  1.005  IF           PSUBI("No NTHROW")
  1.006  MATH         @NThrow = 0
  1.007  VSET         NTHROW = 0
  1.008  ELSE
  1.009  MATH         @NThrow = 1
  1.010  VSET         NTHROW = 1
  1.011  ENDIF

# Measure Only: Yes (disable meter setup in meter drivers)
  1.012  MATH         @MeasOnly = "Yes"
  1.013  VSET         MEASURE_ONLY = Yes

# Configures MET/CAL so that the Post Test Summary is suppressed after a
# 'PASS' result.  The Post Test Summary is shown after a PASS INDETERMINATE,
# FAIL INDETERMINATE, or FAIL result.
  1.014  MATH         @GB_PTS = "P"
  1.015  VSET         GB_PTS = P

  1.016  END
